@charset "shift_jis";

/*------------------------------------------------------------------------*/
/* 初期設定
/*------------------------------------------------------------------------*/

/*　共通パーツ
--------------------------------------------------------------------------*/
img, div, p, blockquote, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form, fieldset, textarea, hr {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	list-style: none;
}

html {
	overflow-y: scroll;
	margin-bottom: 1px;
	height:100%;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
	color: #313131;
	background: #fff;
}

body, th, td {
	font-size: 14px;
	line-height: 150%;
}

:focus{ outline:0; }

hr { display: none; }

img { border: none; vertical-align: top; }


/*　CLEAR FIX
--------------------------------------------------------------------------*/
.clearfix:after,
.cbox1inner:after,
.cbox2inner:after,
.cbox2sct_inner:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.clearfix,
.cbox1inner,
.cbox2inner,
.cbox2sct_inner {display:inline-block;}
/*\*/
* html .clearfix,
* html .cbox1inner,
* html .cbox2inner,
* html .cbox2sct_inner {height:1%;}
.clearfix,
.cbox1inner,
.cbox2inner,
.cbox2sct_inner {display:block;}
/**/


/*　マージンクラス
--------------------------------------------------------------------------*/
.mb0  { margin-bottom: 0 !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.pt0  { padding-top: 0 !important; }

/*　画像配置クラス
--------------------------------------------------------------------------*/
.img_left { float: left; display: inline; }
.img_left_mr15 { float: left; display: inline; margin-right: 15px; }
.img_right { float: right; display: inline; }
.img_right_ml15 { float: right; display: inline; margin-left: 15px; }

/*　テキスト装飾クラス
--------------------------------------------------------------------------*/
.text_right { text-align: right; }
.text_center { text-align: center; }

.caution { color: #df090b; }
.notes { font-size: 85.7%; }

/*　リンクテキスト装飾
--------------------------------------------------------------------------*/
a { text-decoration: underline; color: #a02202; }
a:hover, a:active { text-decoration: none; }


/*------------------------------------------------------------------------*/
/* レイアウト
/*------------------------------------------------------------------------*/

.clear {
	clear: both;
}

/*　ヘッダー
--------------------------------------------------------------------------*/
#header_wrap {
	width: 100%;
}
#header {
	width: 900px;
	height: 116px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#header_title {
	float: left;
}
#header h1#header_catch {
	font-size: 10px !important;
	line-height: 31px;
}

#header p#header_catch {
	font-size: 10px !important;
	line-height: 31px;
}

ul#header_navi {
	position: absolute;
	width: 507px;
	height: 21px;
	top: 11px;
	right: 0;
}
ul#header_navi li {
	float: left;
}
dl#swfont {
	position: absolute;
	width: ;
	height: 24px;
	left: 393px;
	top: 47px;
}
dl#swfont dt, dl#swfont dd {
	float: left;
}
dl#swfont dd a{
	display: block;
	width: 28px;
	height: 24px;
	text-indent: -8000px;
	overflow: hidden;
}
a#swfontS { background: url(../images/hd_fontsize_s.gif) no-repeat 0 0; }
a#swfontM { background: url(../images/hd_fontsize_m.gif) no-repeat 0 0; }
a#swfontL { background: url(../images/hd_fontsize_l.gif) no-repeat 0 0; }
a:hover#swfontS,
a:hover#swfontM,
a:hover#swfontL { background-position: 0 -25px; }

#header_trial {
	position: absolute;
	width: 320px;
	height: 37px;
	top: 41px;
	right: 0;
}
#header_phone {
	position: absolute;
	width: 320px;
	height: 18px;
	top: 83px;
	right: 0;
}

/*　グローバルナビ
--------------------------------------------------------------------------*/
#globalnavi {
	clear: both;
	width: 100%;
	height: 41px;
	background: url(../images/gnavi_bg.gif) repeat-x center top;
}
#globalnavi ul {
	width: 900px;
	margin: 0 auto;
}
#globalnavi ul li {
	float: left;
}

/*　メインエリア
--------------------------------------------------------------------------*/
#main_wrap {
	width: 100%;
	background: url(../images/main_bg.jpg) repeat-y center top #f7f4e9;
}
#mainarea {
	width: 900px;
	margin: 0 auto;
	padding: 20px 0;
}
#mainEnd {
	clear: both;
	height: 90px;
	background: url(../images/main_bottom.gif) no-repeat center top;
}

/* ページのトップへ戻る */
#pagetopBtn {
	width: 900px;
	height: 90px;
	margin: 0 auto;
	position: relative;
}
#pagetopBtn a {
	display: block;
	position: absolute;
	right: 0px;
	bottom: 0px;
}


/*　コンテンツエリア
--------------------------------------------------------------------------*/
#content {
	float: right;
	width: 700px;
}

/* パンくずリンク */
#content #topicpass {
	font-size: 85.7%;
	margin-bottom: 10px;
}
#content #topicpass a {
	color: #a02202;
}

/* 見出し１下リード文 */
.pageread {
	margin: 0 0 20px 20px;
}

/* 囲みブロック1 */
.cbox1 {
	margin-top: 20px;
	background: url(../images/cbox1_bg.jpg) repeat-y left top;
	border-top: 3px solid #901415;
}
.cbox1type2 {
	border-top: 1px solid #d5d3ce !important;
}
.cbox1short {
	background: url(../images/cbox1_bottom.jpg) no-repeat left bottom;
}
.cbox1inner {
	padding: 30px 30px 40px;
	background: url(../images/cbox1_bottom.jpg) no-repeat left bottom;
	position: relative;
}
.cbox1inner p {
	margin-bottom: 1.25em;
}

/* etc. */
.groupLink {
	margin: 10px 0 0;
	text-align: center;
}

#content .pagetop {
	clear: both;
	height: 16px;
}
#content .pagetop a {
	float: right;
	padding: 0 0 0 15px;
	background: url(../images/pagetop_icon.gif) no-repeat left 0.25em;
	font-size: 85.7%;
	line-height: 16px;
	color: #664528;
}

/* 見出し */
#content h1 {
	margin-bottom: 20px;
}
h2.h2underline {
	border-bottom: 1px dashed #7e7e7e;
}
h3 {
	margin-bottom: 15px;
}

/* form */
form input,
form select {
	vertical-align:middle;
}

form textarea {
	margin-top:5px;
}


form input.name-box {
	width:147px;
	margin-right:15px;
}

form .label01 {
	margin-right:5px;
}

form .label02 {
	margin:0 5px 0 5px;
}

form .label03 {
	margin-left:5px;
}

form .kanji {
	padding-right:1em;
}

form input.birth-box {
	width:43px;
}

form .select01 {
	margin-left:15px;
}

form .zipcode-box01 {
	width:29px;
	margin:0 6px;
}

form .zipcode-box02 {
	width:36px;
	margin:0 22px 0 6px;
}

form .zipcode03 {
	margin-top:3px;
}

form .city-box,
form .address-box,
form .mansion-box {
	width:425px;
}

form .tel {
	width:36px;
}

.telHyphen {
	margin:0 5px;
}

form .about,
form .medicineName,
form .symptom,
form .pastMedicineName {
	height:80px;
	width:440px;
}
form .allergyMedicineName {
	height:35px;
	width:440px;
}

form .blood-box {
	width:113px;
}

form .information {
	margin-top:14px;
	padding:2px 7px 7px 7px;
	background-color:#dcd7ca;
	text-align:center;
}

form .information textarea {
	height:130px;
	width:678px;
}

form .information p {
	margin-top:5px;
	font-weight:bold;
	color:#6e5f32;
}

form .information p label {
	margin-right:5px;
}

form .check {
	margin:45px auto 0 auto;
	text-align:center;
}

form .notes {
	display:block;
	padding-left:1em;
	text-indent:-1em
}

#methodFormArea {
	display:none;
}

/* 左サイド
--------------------------------------------------------------------------*/
#leftSide {
	float: left;
	width: 180px;
}
#leftSide p.lsBanner {
	margin-bottom: 10px;
}

dl#ls_qa {
	width: 180px;
	background: url(../images/ls_bn_qa_bg.gif) repeat-y 0 0;
	font-size: 85.7%;
	margin-bottom: 10px;
}
dl#ls_qa dt {}
dl#ls_qa dd {
	margin: 0 10px;
	padding: 8px 0 8px 16px;
	border-bottom: 1px dashed #bd9045;
	background: url(../images/ls_bn_qa_icon.gif) no-repeat 0 0.75em;
	line-height: 130%;
}
dl#ls_qa dd#ls_qa_btn {
	margin: 0;
	text-align: center;
	padding: 10px 0 12px;
	background: url(../images/ls_bn_qa_bottom.gif) no-repeat 0 bottom;
	border: none;
}
dl#ls_qa dd a {
	color: #63481c;
}
dl#ls_qa dd span {
	float: left;
	display: block;
	text-indent: -8000px;
}

#lsContact {}
#lsContact dt {}
#lsContact dd {
	padding: 9px 9px 0;
	background: #fff;
	border: 1px solid #e1dbce;
	border-top: none;
}
#lsContact dd p {
	margin-bottom: 10px;
}
dl#localNavi {
	width: 178px;
	margin-bottom: 10px;
	border: 1px solid #d5d3ce;
	border-bottom: none;
}
dl#localNavi dt {
	width: 178px;
}
dl#localNavi dd {
	width: 178px;
	border-bottom: 1px solid #d5d3ce;
	background: #fff;
}
dl#localNavi dd a {
	display: block;
	padding: 8px 8px 8px 25px;
	background: url(../images/lnav_icon.gif) no-repeat 15px 1.2em #fff;
	color: #313131;
	text-decoration: none;
}
dl#localNavi dd a:hover, dl#localNavi dd a.lnavi_active {
	background-color: #FDF8D5;
}


/*　メインコンテンツ下 インフォメーションブロック
--------------------------------------------------------------------------*/
#contact_info_block {
	clear: both;
}
.contactInfo {
	width: 342px;
	height: 144px;
	margin-top: 20px;
	background: url(../images/page_contactinfo_bg.gif) no-repeat left top;
	overflow: hidden;
}
#boxSoudan {
	float: left;
}
#boxTrial {
	float: right;
}
#boxSoudanComment, #boxTrialComment {
	height: 40px;
	text-align: center;
	color: #593e1d;
	font-size: 14px !important;
	line-height: 40px !important;
}
#boxSoudanPhone {
	height: 64px;
	text-align: center;
}
#boxTrialButton, #boxTrialButton {
	height: 64px;
	text-align: center;
}
#boxTrialButton a {
	display: block;
	width: 155px;
	height: 30px;
	margin: 5px auto 0;
}

/*　フッター
--------------------------------------------------------------------------*/
#footer_wrap {
	clear: both;
	background:  #aa9231;
}
#footer {
	width: 900px;
	margin: 0 auto;
	padding: 30px 0;
	color: #FFF;
	font-size: 12px;
}
#footer a {
	color: #fff;
}
.footer_navi {
	float: left;
	margin-bottom: 20px;
}
.footer_navi li {
	margin-bottom: 8px;
	padding-left: 9px;
	background: url(../images/footer_navi_icon.gif) no-repeat left 0.6em;
}
.footer_navi ul {
	margin-top: 0px;
	margin-left: 5px;
}
.footer_navi li ul li {
	margin-bottom: 0px;
	background: url(../images/footer_navi_icon2.gif) no-repeat left 0.6em;
}

#footer_navi1, #footer_navi2, #footer_navi3 {
	width: 27%;
}
#footer_navi4 {
	width: 19%;
	float: right !important;
}
#footer_box {
	clear: both;
	padding: 15px;
	background: #8e7a29;
	zoom: 1;
}
#footer_box dl dt {
	font-size: 116.6%;
	font-weight: bold;
}
#footer_box dl dd {
	margin-bottom: 5px;
}
#footer_box ul {
	height: 1em;
}
#footer_box ul li {
	float: left;
	display: inline;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #fff;
	font-size: 83.3%;
	line-height: normal;
}
#copyright {
	margin: 0;
	padding: 25px 0;
	background: #8e7a29;
	color: #FFF;
	text-align: center;
	font-size: 12px;
}
#copyright span {
	font-size: 90%;
}

/*  メールフォーム
--------------------------------------------------------------------------*/
.form_tbl {
	width: 100%;
	margin-bottom: 10px;
	border-collapse: collapse;
}
.form_tbl th {
	width: 30%;
	padding: 10px;
	background: #f2efe8;
	border: 1px solid #e0dacd;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
}

.form_tbl td  {
	padding: 10px;
	border: 1px solid #e0dacd;
	text-align: left;
	vertical-align: middle;
}

.form_tbl td input,
.form_tbl td textarea,
.form_tbl td radio,
.form_tbl td select {
	border: 1px solid #e0dacd;
}

ul.method {
	margin:10px 0 10px;
	padding:20px 0 20px 60px;
	border:#e6e1d6 solid 1px;
	background: #fbfbf7;
}
ul.method li {
	float:left;
	width:240px;
	font-size:120%;
	font-weight:bold;
}
#methodFormArea {
	display: none;
}
#confirm_btn {
	width: 355px;
	height: 31px;
	margin: 15px auto 0;
}
#confirm_btn li#confirm_btn1 {
	float: left;
}
#confirm_btn li#confirm_btn2 {
	float: right;
}

/* Form Style Add
====================== */
.txtmode1{
ime-mode:active;
}
.txtmode0{
ime-mode:inactive;
}

/* iyakuhin style
====================== */
#iyakuhin_anchor {
	height: 25px;
	margin: 0 0 20px 30px;
}
#iyakuhin_anchor li {
	float: left;
	display: inline;
	margin-right: 10px;
}
#iyakuhin1 h3, #iyakuhin2 h3 {
	padding-top: 1em;
	margin-bottom: 10px;
	font-size: 114.2%;
	font-weight: bold;
}
#iyakuhin1 h3 span, #iyakuhin2 h3 span {
	color: #901415;
}
.iyakuhin_tbl {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 1.25em;
}
.iyakuhin_tbl th, .iyakuhin_tbl td {
	padding: 10px;
	background: #fff;
	border: 1px solid #a0a0a0;
	vertical-align: middle;
	font-weight: normal;
}
.iyakuhin_tbl th {
	width: 11em;
	text-align: left;
}
.iyakuhin_tbl.iyakuhin_hyouji th, .iyakuhin_tbl.iyakuhin_hyouji td {
	padding: 5px;
}
.iyakuhin_tbl.iyakuhin_hyouji th {
	width: 7em;
	text-align: center;
}
#box_pmda {
	margin-bottom: 30px;
	padding: 10px;
	background: #fff;
	border: 1px solid #a0a0a0;
}
#kinmusya dt {
	width: 8em;
	float: left;
}
#kinmusya dd {
	margin-left: 8em;
}
.img_vcenter {
	vertical-align:-0.25em;
}
ul.indent1em li {
	margin-left:1em;
	text-indent:-1em;
}
ul.indent1em li span {
	display:inline-block;
	width:1em;
	text-align:center;
	margin:0;
	padding:0;
	text-indent:0;
}

#kyoka_pop1, #kyoka_pop2 {
	display:none;
}
#kyoka_pop1 {
	width:450px;
	padding:20px;
}
#kyoka_pop2 {
	width:660px;
	padding:20px;
}
#kyoka_pop2 ul {
	margin-bottom:20px;
}
#kyoka_pop2 ul li {
	float:left;
	width:15em;
}

/*
 * SimpleModal Basic Modal Dialog
 * http://simplemodal.com
 *
 * Copyright (c) 2013 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 */

/* Overlay */
#basic-modal-content {display:none;}
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {
	padding-bottom:20px;
	background-color:#fff;
	border:1px solid #333;}
#simplemodal-container .simplemodal-data h4 {
	font-size:18px;
	font-weight: bold;
	margin-bottom:20px;
}
#simplemodal-container a.modalCloseImg {
	background:url(../images/modal_close.png) no-repeat;
	width:28px;
	height:28px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-14px;
	right:-14px;
	cursor:pointer;
}
